<InteractionConditionPreset.InspectItem __id="2f90a95d-d090-447b-9620-125f31599e2c" __path="libs/foundry/records/interactionconditions/presets/fpsitems/inspectitem.xml" __type="InteractionConditionPreset">
  <conditions>
    <InteractionConditionAND __type="InteractionConditionParams" __polymorphicType="InteractionConditionAND">
      <conditionDisplay __type="ConditionDisplayParams" autoStoreOption="None" blockedHint="None" exclusiveDisplay="1">
        <blockedColor __type="BlockedColorParams" applyImmediately="1" selectedColor="c6688c07-0987-4e85-82b7-04458356db8a" unselectedColor="902844b1-8817-4b46-8770-045beee67ce0" />
        <blockedCursor __type="BlockedCursorParams" blockedCursor="Invalid" />
        <blockedText __type="BlockedTextParams" blockedText="@interaction_condition_exitSeat" />
      </conditionDisplay>
      <firstCondition __type="InteractionConditionParams" __polymorphicType="InteractionConditionNOT" conditionDisplay="None">
        <condition __type="InteractionConditionParams" __polymorphicType="InteractionConditionSeatUserRegistered" conditionDisplay="None" />
      </firstCondition>
      <secondCondition __type="InteractionConditionParams" __polymorphicType="IneractionConditionUserNotInUsable" conditionDisplay="None" />
    </InteractionConditionAND>
    <InteractionConditionCheckItemWeight __type="InteractionConditionParams" __polymorphicType="InteractionConditionCheckItemWeight">
      <conditionDisplay __type="ConditionDisplayParams" autoStoreOption="None" blockedHint="None" exclusiveDisplay="1">
        <blockedColor __type="BlockedColorParams" applyImmediately="0" selectedColor="c6688c07-0987-4e85-82b7-04458356db8a" unselectedColor="902844b1-8817-4b46-8770-045beee67ce0" />
        <blockedCursor __type="BlockedCursorParams" blockedCursor="Invalid" />
        <blockedText __type="BlockedTextParams" blockedText="@interaction_condition_tooHeavyToCarry" />
      </conditionDisplay>
    </InteractionConditionCheckItemWeight>
    <InteractionConditionLootableNotBeingViewedByAnyOtherInventory __type="InteractionConditionParams" __polymorphicType="InteractionConditionLootableNotBeingViewedByAnyOtherInventory">
      <conditionDisplay __type="ConditionDisplayParams" autoStoreOption="None" blockedHint="None" exclusiveDisplay="1">
        <blockedColor __type="BlockedColorParams" applyImmediately="0" selectedColor="c6688c07-0987-4e85-82b7-04458356db8a" unselectedColor="902844b1-8817-4b46-8770-045beee67ce0" />
        <blockedCursor __type="BlockedCursorParams" blockedCursor="Invalid" />
        <blockedText __type="BlockedTextParams" blockedText="@interaction_condition_InUseByAnother" />
      </conditionDisplay>
    </InteractionConditionLootableNotBeingViewedByAnyOtherInventory>
  </conditions>
  <conditionToHideParams>
    <InteractionConditionEntityTags __type="InteractionConditionParams" __polymorphicType="InteractionConditionEntityTags" CheckParent="1" conditionDisplay="None">
      <tags __type="TagsDNFTerm">
        <negativeTags />
        <positiveTags 24b19932-58a9-467c-81e4-7955c1b73b24="24b19932-58a9-467c-81e4-7955c1b73b24" />
      </tags>
    </InteractionConditionEntityTags>
  </conditionToHideParams>
</InteractionConditionPreset.InspectItem>